/*
 * configurationMode.h
 *
 *  Created on: Aug 20, 2017
 *      Author: wn
 */

#ifndef CONFIGURATIONMODE_H_
#define CONFIGURATIONMODE_H_



void setupConfiguration();
void loopConfiguration();


#endif /* CONFIGURATIONMODE_H_ */
